Bug 205413 - empty build.xml in SwingInterop sample
empty build.xml in SwingInterop sample
Status: VERIFIED FIXED
Product: javafx
Classification: Unclassified
Component: Project
7.1
PC Windows 7
: P1 (vote)
: 7.1
Assigned To: Petr Somol
issues@javafx
: 71_HR_FIX
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-22 10:26 UTC by Stepan Zebra
Modified: 2011-11-25 11:24 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stepan Zebra 2011-11-22 10:26:24 UTC
Product Version: NetBeans IDE 7.1 RC1 (Build 201111202200)
Java: 1.7.0_02; Java HotSpot(TM) 64-Bit Server VM 22.0-b10
System: Windows 7 version 6.1 running on amd64; Cp1252; en_US (nb)

Contents of special build.xml file in SwingInterop sample were accidentally overwritten during FX samples structure update:
http://hg.netbeans.org/main-silver/rev/0dc87a0933c3
Comment 1 Petr Somol 2011-11-22 10:54:39 UTC
fixed in jetmain
http://hg.netbeans.org/jet-main/rev/8b96c405ea63
Comment 2 Stepan Zebra 2011-11-22 15:04:11 UTC
verified in trunk, please continue with integration into release71 branch
Comment 3 Quality Engineering 2011-11-23 07:11:26 UTC
Integrated into 'releases'
Changeset: http://hg.netbeans.org/releases/rev/b061c3e7293f
User: Petr Somol <psomol@netbeans.org>
Log: #205413 - empty build.xml in SwingInterop sample
(transplanted from 8b96c405ea63f7c0774cc8e121cc20a84d1816f6)
Comment 4 Quality Engineering 2011-11-23 15:58:59 UTC
Integrated into 'main-golden'
Changeset: http://hg.netbeans.org/main-golden/rev/8b96c405ea63
User: Petr Somol <psomol@netbeans.org>
Log: #205413 - empty build.xml in SwingInterop sample
Comment 5 Stepan Zebra 2011-11-25 11:24:38 UTC
verified in rc1 build 201111242103


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo